Activity log for bug #171203

Date Who What changed Old value New value Message
2007-11-27 04:49:10 Bug Importer bug Imported SF tracker item #1450125
2007-12-26 15:10:52 vonHalenbach inkscape: importance Undecided Wishlist
2007-12-26 15:10:52 vonHalenbach inkscape: status New Confirmed
2013-09-20 22:13:02 Launchpad Janitor branch linked lp:inkscape
2013-09-20 22:15:43 Matthew Petroff inkscape: assignee Matthew Petroff (matthewpetroff)
2013-09-20 22:15:48 Matthew Petroff inkscape: status Confirmed Fix Committed
2013-09-20 22:30:49 su_v inkscape: milestone 0.49
2015-02-21 02:53:55 Bryce Harrington inkscape: status Fix Committed Fix Released